# Generated by Django 2.1.1 on 2018-11-22 06:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app8', '0004_auto_20181122_1044'),
    ]

    operations = [
        migrations.CreateModel(
            name='Account',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=32)),
                ('email', models.CharField(max_length=50)),
                ('password', models.CharField(max_length=120)),
            ],
        ),
        migrations.DeleteModel(
            name='formRegistrasiModels',
        ),
    ]
